Bug 1431838 - Textbox not visible
Summary: Textbox not visible
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: adwaita-qt
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-13 20:27 UTC by narco85@gmail.com
Modified: 2017-05-31 09:03 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-05-31 09:03:43 UTC


Attachments (Terms of Use)
Settings option (113.78 KB, image/png)
2017-03-13 20:27 UTC, narco85@gmail.com
no flags Details

Description narco85@gmail.com 2017-03-13 20:27:21 UTC
Created attachment 1262582 [details]
Settings option

Description of problem:
On qbittorrent the options are not visible

Version-Release number of selected component (if applicable):


How reproducible:
Install Fedora 25, install qbittorrent

Steps to Reproduce:
1. Go to qbittorrent options page, under connections settings see the setting "Port used..."
2.
3.

Actual results:
The textbox is not visible

Expected results:


Additional info:

Comment 1 Basil Eric Rabi 2017-05-03 23:26:52 UTC
The same issue is also experienced in VLC. Advanced preferences parameters text box are also not visible.

Comment 2 Martin Bříza 2017-05-04 11:42:19 UTC
Thanks for the report. This seems like a valid problem of the theme.

Comment 3 Martin Bříza 2017-05-26 11:34:07 UTC
Hmm, I have no idea at all how to fix this properly. It seems Qt doesn't care about the size the spinbox has reported. I'm now just checking there's enough space and if not, the control buttons will be shrinked.
I'll push the update in a while.

Comment 4 Fedora Update System 2017-05-26 11:37:11 UTC
adwaita-qt-1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-550fee988d

Comment 5 Fedora Update System 2017-05-27 04:39:48 UTC
adwaita-qt-1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-550fee988d

Comment 6 Fedora Update System 2017-05-31 09:03:43 UTC
adwaita-qt-1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.